Developing 3d application with NDK beginner question


  1. umen

    umen New Member

    Im long time c++ developer . and I like to start to develop 3d applications and games for the android , now I do know I wil be limit with java VM ​
    So I like to start to develop with c++ with the NDK API , before I start , what version should I start to develop ? 2.3 ? can I do complete application just ​
    With c++ ? what problems should I expect ? can you please point me to articles on the subject ​

    Advertisement
    :
  2. pietjuhhh1990

    pietjuhhh1990 Well-Known Member

    I don't know the threads but you should develop at max for android 2.2 .
    Android 2.3 wil only be avalible for the verry ne phones. Evryone with a bit older phone wil be unable to play the game
Loading...

Share This Page